.wBlockVertikal div, .wBlockHorizontal div {
	padding: 0.3em;
	width: 15em;
	font-size: 80%;
	float: left;
}
.wBlockHorizontal {
	margin-top: 1em;
	float: none;
	background-image: url(wTitel.gif);
	background-repeat: no-repeat;
	padding-top: 20px;
	clear: left;
}
.wBlockVertikal {
	margin-top: 1em;
	float: left;
	background-image: url(wTitel.gif);
	background-repeat: no-repeat;
	padding-top: 20px;
	clear: left;
	width: 14em;
}


